apt-rollback

NAME apt-rollback - Undo the last APT commands or a specified one

SYNOPSIS
apt-rollback [--last <n>] [--remove/--reinstall package-name] [--help]

DESCRIPTION
apt-rollback ver. 1.0.16 Undo the last APT commands or a specified one

--last
    Undo the last <n> APT commands Supports the undo of the only Install, Remove and Purge commands

--remove
    Remove an INSTALLED package and related configuration files Removing also all its first installed dependencies

--reinstall
    Reinstall a REMOVED package, and all its first installed dependences Reproducing exactly its first installation

--help
    Print this help

Undo the last APT commands or a specified one

'--version' is a wrong parameter

Usage: apt-rollback [--last <n>] [--remove/--reinstall package-name] [--help]

SEE ALSO
The full documentation for apt-rollback ver. is maintained as a Texinfo manual. If the info and apt-rollback ver. programs are properly installed at your site, the command

    info apt-rollback ver.

should give you access to the complete manual.